Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1261)

Issue 2781693003: Watchlist: Add binary_size (Closed)

Created:
3 years, 2 months ago by Peter Wen
Modified:
3 years, 1 month ago
Reviewers:
agrieve
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Watchlist: Add binary_size BUG=None Review-Url: https://codereview.chromium.org/2781693003 Cr-Commit-Position: refs/heads/master@{#460368} Committed: https://chromium.googlesource.com/chromium/src/+/726847642c246da2a89f83054182833f29ff7b0c

Patch Set 1 #

Total comments: 2

Patch Set 2 : add review comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -0 lines) Patch
M WATCHLISTS View 1 2 chunks +7 lines, -0 lines 0 comments Download

Messages

Total messages: 10 (5 generated)
Peter Wen
3 years, 2 months ago (2017-03-27 21:28:23 UTC) #2
agrieve
lgtm https://codereview.chromium.org/2781693003/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2781693003/diff/1/WATCHLISTS#newcode1629 WATCHLISTS:1629: 'binary_size': ['wnwen+watch@chromium.org'], this is great! Please add myself ...
3 years, 2 months ago (2017-03-28 02:14:55 UTC) #3
Peter Wen
https://codereview.chromium.org/2781693003/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2781693003/diff/1/WATCHLISTS#newcode1629 WATCHLISTS:1629: 'binary_size': ['wnwen+watch@chromium.org'], On 2017/03/28 02:14:55, agrieve wrote: > this ...
3 years, 1 month ago (2017-03-29 13:19:15 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2781693003/20001
3 years, 1 month ago (2017-03-29 13:19:34 UTC) #7
commit-bot: I haz the power
3 years, 1 month ago (2017-03-29 13:29:33 UTC) #10
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/726847642c246da2a89f83054182...

Powered by Google App Engine
This is Rietveld 408576698